Subject: Re: bug#23251: 25.0.92; M-< and M-> don't work with Croatian keyboard

From: Josko <[email-masked]>
Date: Sat, 23 Apr 2016 15:56:51 +0000

Thanks.

I confirm that all keys work fine now.
I've tested it with more than 20 keyboard layouts (both East and West European),
and all work OK.

________________________________________
From: Eli Zaretskii <[email-masked]>
Sent: Thursday, April 21, 2016 4:12 PM
To: Josko
Cc: [email-masked]
Subject: Re: bug#23251: 25.0.92; M-< and M-> don't work with Croatian keyboard

> From: Josko <[email-masked]>
> Date: Tue, 19 Apr 2016 22:46:31 +0000
>
> Hi,
> Thank you and Ilya for making the patch.
>
> I asked Dani to compile a new binary (emacs-bin at sourceforge) but this was his answer:
> "But the patch has not been applied to the repository (emacs-25 branch) yet.
>  My binary releases are made from unmodified versions of the published source code."
>
> Will that be soon?

Done.  Please test the next snapshot of emacs-25.

Thanks.